html, body {height: 100%;}

html {
	background: #083ba1 url(../images/body_back.png) repeat-x;
}

body {
	width: 100%;
	background: none;
}

h2, h1 {
	font-size: 13pt;
	color: #006633;
	margin: 10px 0;
}

h3 {
	font-size: 11pt;
	color: #006633;
	margin: 10px 0;	
}

p {
	margin: 8px 0;
}

strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.justifyright {
	text-align: right;
}

.justifyleft {
	text-align: left;
}

.justifyfull {
	text-align: justify;
}

.justifycenter {
	text-align: center;
}

#wrapper {
	width: 1000px;
	position: relative;
	margin: 0 auto;
}

#botaniki_back, #botaniki {
	height: 414px;
	position: absolute;
	top: 8px;
	left: -332px;	
}

#botaniki_back {	
	width: 763px;
	z-index: -1;
	background: url(../images/rays.png) no-repeat;
}

#botaniki {
	width: 590px;
	background: url(../images/botaniki.png) no-repeat;	
}

#botaniki a {
	display: block;
	text-indent: -9000px;
	width:100%;
	height:100%;
}

#buttons {
	width: 35px;
	position: absolute;
	top: 300px;
	left: -13px;
}

#buttons img {
	margin: 3px 0;
}

#header {
	height: 120px;
}

#logo {
	width: 296px;
	height: 91px;
	float: right;
	margin: 25px 30px 0 0;
}

#menu {
	width: 721px;
	height: 63px;
	position: relative;
	float: right;
	z-index: 2;
	margin: 0 36px 0 0;
	background: url(../images/menu_back2.png);
	text-transform: uppercase;
	font: bold 11px Tahoma;
}

#menu ul {
	margin: 48px 0 0 37px;
}

#menu ul li {
	display: block;
	float: left;
	margin: 0 2px;
}

#menu ul li.menu3 {
	margin-left: 19px;
}

#menu ul li.menu4 {
	margin-left: 3px;
}

#menu ul li.menu5 {
	margin-left: 5px;
}

#menu ul li.menu6 {
	margin-left: 25px;
}

#menu ul li.menu7 {
	margin-left: 18px;
}

#menu ul li.menu8 {
	margin-left: 11px;
}

#menu ul li.menu9 {
	margin-left: 8px;
}

#menu a {
	color: #000000;
	text-decoration: none;
}

#main {
	clear: both;
	background: url(../images/main_back.png) no-repeat;
}

#content {
	width: 942px;
	min-height: 583px;
	margin: 0 0 -100px 21px;
	background: #FFFFFF url(../images/content_back2.png) no-repeat;
	color: #797c74;
	font: bold 11px Arial;
}

#content_left {
	width: 600px;
	float: left;
	margin: 230px 0 0 50px;
	line-height: 15px;
	font: normal 13px Arial; 
}

#content_left table {
	border-collapse: collapse;
}

#content_left td, th {
	padding: 2px;
	border: 1px solid;
	vertical-align: top;
}

#content_left ul {
	list-style: disc inside;
}

#content_right {
	width: 240px;
	float: right;
}

#right_links {
	height: 144px;
}

#right_links a {
	height: 20px;
	display: block;
	text-indent:-9000px;
}

#link1 {margin-top: 51px;}

#link2 {padding-top: 9px;}

#link3 {padding-top: 21px;}

#link4 {padding-top: 15px;}

#contacts {
	margin-left: 20px;
}

#contacts ul {
margin-top:-8px;
}

#contacts li {
	padding: 3px 0 3px 30px;
}

#phone_li {
	background: url(../images/phone_icon.png) 0 0 no-repeat;
}

#vkcom_li {
	background: url(../images/vk-icon2.png) 0 center no-repeat;
}

#address_li {
	background: url(../images/address_icon.png) 0 0.4em no-repeat;	
}

#email_li {
	height: 17px;
	background: url(../images/email_icon.png) 0 0.2em no-repeat;		
}

#skype_li {
	height: 17px;
	background: url(../images/skype_icon.png) 0 0.2em no-repeat;		
}

#icq_li{
	height: 17px;
	background: url(../images/icq_icon.png) 0 0.2em no-repeat;		
}

#map_li {
	height: 17px;
	background: url(../images/map_icon.png) 0 0.2em no-repeat;
}

#last_news {
	background: url(../images/last_news_back.png) no-repeat;
	margin-top: 10px;
	padding-top: 40px;
	line-height: 15px;
}

p.news_title {
	color: #ff9933;
}

#usefull_inf {
	width: 300px;
	padding-top: 30px;
	position: absolute;
	top: 210px;
	left: 295px;
	line-height: 15px;
	background: url(../images/usefull_inf_back.png) no-repeat;
}

.usefull_inf_title {
	color: #006633;
	text-transform: uppercase;
}

#footer {
	width: 955px;
	height: 130px;
	float: left;
	margin: 0 0 0 8px;
	background: url(../images/footer_back.png) 13px 0 no-repeat;
}

#search_div {
	width: 150px;
	height: 71px;
	float: left;
	margin-top: 43px;
	background: url(../images/search_back.png);
}

#search_div #search_button {
	width: 17px;
	height: 18px;
	margin: 35px 0 0 8px;
	float: left;
}

#search_div input {
	margin: 38px 0 0 0;
	width: 118px;
	height: 11px;
	background: none;
	border: none;
	float: left;
	color: #797c74;
	font: bold 8pt Arial;
}

#feedback_block {
	position: fixed;
	right: 0;
	top: 150px;
	z-index: 5;
	min-width: 30px;
	max-width: 280px;
}

#feedback_button{
	display: block;
	float: left;
	width: 30px;
	height: 120px;
	background: #1e872b url(../images/button.jpg) 0 50% no-repeat;
	text-indent: -9000px;
	z-index: 5;
}

#panel {
	font:bold 13px Arial;
	background: #fefefe;
	height: 120px;
	width: 0px;
	display: none;
	float: right;
	overflow: visible;
	z-index: 5;
	line-height: 20px;
}

#panel img {
	float: left;
}

#panel span {
	width: 133px;
	display: block;
	float: left;
	margin: 10px 0 0 5px;
}